.searchSeparator:before,.searchSeparator:after{left:15px}
.define{width:252px}
.define .btnLg{padding:7px 30px}
.btnSideSearchDefine {font-size: 13px}
.btnSideSearchAdd {font-size: 12px}
.aprightCol{height:120px}
.apbox .title {font-size: 14px}
/* Pages d'erreurs */
#f404-wrapper #menu-404-inlay .title-link-corporate {top:110px;left:4px;width:150px;font-size:12px}
#f404-wrapper .infobar .info-left {font-size:17px;font-family:Tahoma,sans-serif;margin:8px 0 0 20px}
#f404-wrapper .infobar .info-right .tryit-free-1 {font-size:12px;width:115px;height:16px}
/* Fin page erreurs */
.didSprite.didTop5 {padding-top:5px}
.homeContentSeparatorBlue .secondSwap h2 {font-size: 28px}
.memberActivity-menu li.active a {padding-bottom: 7px}
.footerLinks{height:530px}
